 .u-section-1 {
  background-image: url("images/pexels-photo-5668765.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 853px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 624px;
  margin-top: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 703px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }
} .u-section-2 {
  --color-var: #d9d9d9;
}

.u-section-2 .u-sheet-1 {
  min-height: 1082px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 60px;
  height: auto;
  min-height: 947px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1337px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }
} .u-section-3 {
  --color-var: #e0e5eb;
}

.u-section-3 .u-sheet-1 {
  min-height: 704px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 57px;
  margin-top: 35px;
  height: auto;
  min-height: 612px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1906px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1861px;
  }
} .u-section-4 {
  --color-var: #d9d9d9;
}

.u-section-4 .u-sheet-1 {
  min-height: 1330px;
  margin: 1px auto 0;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 57px;
  height: auto;
  min-height: 1217px;
  margin-top: 57px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1069px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1257px;
}

.u-section-5 .u-text-1 {
  width: 864px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  width: 565px;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  width: 789px;
  margin: 21px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 16px 841px 0 85px;
}

.u-section-5 .u-accordion-1 {
  width: 970px;
  margin: 12px auto 0;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  margin: 0;
}

.u-section-5 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  margin: 0;
}

.u-section-5 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  margin: 0;
}

.u-section-5 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-6 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-text-10 {
  margin: 0;
}

.u-section-5 .u-text-11 {
  margin: 18px 841px 0 85px;
}

.u-section-5 .u-accordion-2 {
  width: 970px;
  margin: 21px auto 40px 85px;
}

.u-section-5 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-7 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-5 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-8 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-text-13 {
  margin: 0;
}

.u-section-5 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-9 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-text-14 {
  margin: 0;
}

.u-section-5 .u-accordion-link-10 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-10 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px;
}

.u-section-5 .u-text-15 {
  margin: 0;
}

.u-section-5 .u-accordion-link-11 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-11 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-11 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px;
}

.u-section-5 .u-text-16 {
  margin: 0;
}

.u-section-5 .u-accordion-link-12 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-12 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-12 {
  min-height: 155px;
  background-image: none;
}

.u-section-5 .u-container-layout-12 {
  padding: 30px;
}

.u-section-5 .u-text-17 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-4 {
    margin-right: 726px;
    margin-left: 0;
  }

  .u-section-5 .u-accordion-1 {
    width: 940px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 726px;
    margin-left: 0;
  }

  .u-section-5 .u-accordion-2 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 506px;
  }

  .u-section-5 .u-accordion-1 {
    width: 720px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 506px;
  }

  .u-section-5 .u-accordion-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 326px;
  }

  .u-section-5 .u-accordion-1 {
    width: 540px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 326px;
  }

  .u-section-5 .u-accordion-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 126px;
  }

  .u-section-5 .u-accordion-1 {
    width: 340px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 126px;
  }

  .u-section-5 .u-accordion-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 947px;
}

.u-section-6 .u-text-1 {
  margin: 22px 841px 0 85px;
}

.u-section-6 .u-accordion-1 {
  width: 970px;
  margin: 18px auto 0;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 182px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin: 0;
}

.u-section-6 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-text-7 {
  margin: 14px 841px 0 85px;
}

.u-section-6 .u-accordion-2 {
  width: 970px;
  margin: 14px auto 55px;
}

.u-section-6 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-6 {
  min-height: 182px;
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-text-8 {
  margin: 0;
}

.u-section-6 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-7 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-10 {
  margin: 0;
}

.u-section-6 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-8 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-text-11 {
  margin: 0;
}

.u-section-6 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-9 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-text-12 {
  margin: 0;
}

.u-section-6 .u-accordion-link-10 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-10 {
  min-height: 155px;
  background-image: none;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px;
}

.u-section-6 .u-text-13 {
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-right: 726px;
    margin-left: 0;
  }

  .u-section-6 .u-accordion-1 {
    width: 940px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 726px;
    margin-left: 0;
  }

  .u-section-6 .u-accordion-2 {
    width: 940px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 506px;
  }

  .u-section-6 .u-accordion-1 {
    width: 720px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 506px;
  }

  .u-section-6 .u-accordion-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 326px;
  }

  .u-section-6 .u-accordion-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 326px;
  }

  .u-section-6 .u-accordion-2 {
    width: 540px;
    margin-bottom: -38px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 126px;
  }

  .u-section-6 .u-accordion-1 {
    width: 340px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 126px;
  }

  .u-section-6 .u-accordion-2 {
    width: 340px;
    margin-bottom: -216px;
  }
} .u-section-7 {
  --color-var: #e0e5eb;
}

.u-section-7 .u-sheet-1 {
  min-height: 622px;
}

.u-section-7 .u-text-1 {
  margin: 34px 841px 0 85px;
}

.u-section-7 .u-accordion-1 {
  width: 970px;
  margin: 15px auto 0;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 273px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 141px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 211px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 211px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 211px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 211px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin: 0;
}

.u-section-7 .u-text-7 {
  margin: 33px auto 0 83px;
}

.u-section-7 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -36px 270px 0 auto;
  padding: 8px 33px;
}

.u-section-7 .u-text-8 {
  font-size: 0.75rem;
  margin: 9px auto 48px 374px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 726px;
    margin-left: 0;
  }

  .u-section-7 .u-accordion-1 {
    width: 940px;
  }

  .u-section-7 .u-btn-2 {
    margin-right: 70px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 506px;
  }

  .u-section-7 .u-accordion-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 326px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 177px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-right: 126px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 111px;
  }
}